
[% page_title="Formicaio $Catalyst.session.current_ant_nest_id : $ant_nest.name" %]

[% IF test_ant_nest == 1%]

<p>Questo è solo un formicaio di test. Non esiste nella realtà e le
persone contenute qui sono solo per esempio. Se questo è l'unico
formicaio in questo CAP allora se ne può creare uno vero, andando
nella pagina dei formicai e scrivendo che si vuole costruire un
formicaio per il questo CAP.</p>

[% END %]

[% IF ! Catalyst.user_exists %]
<div style="background-color: #fff2f2;"><p><b>IMPORTANTE!</b> Non sei
collegato/a, 
[% END %]

[% IF
Catalyst.check_user_roles("guest_ant_$Catalyst.session.current_ant_nest_id")
%]
<div style="background-color: #fff2f2;"><p><b>IMPORTANTE!</b> Sei una
formica di un altro formicaio, 
[% END %]

[% IF ((! Catalyst.user_exists) or (Catalyst.check_user_roles("guest_ant_$Catalyst.session.current_ant_nest_id" )))%]

perciò non puoi vedere altro di questo formicaio se non questa pagina
iniziale. Per favore collegati usando il link in alto a destra oppure
ritorna nel tuo formicaio, grazie.</p></div>

[% END %]

<h2>Proprietà del formicaio:</h2>

<table class="property-table">

<tr>
	      <td class="property-odd">Capo formicaio:</td><td class="value-odd">
[% ant_nest.boss_first_name %] [% ant_nest.boss_last_name %] 
(
[% IF Catalyst.check_user_roles("home_ant_$Catalyst.session.current_ant_nest_id") %]
<a href="[% Catalyst.uri_for('/users/view_') _ ant_nest.boss_id %]">
[% END %]
[% ant_nest.boss_nick %]
[% IF Catalyst.check_user_roles("home_ant_$Catalyst.session.current_ant_nest_id") %]
</a>
[% END %]
)

</td>
</tr>
<tr>
	      <td class="property-even">Tesoriere:</td><td class="value-even">
[% IF Catalyst.check_user_roles("home_ant_$Catalyst.session.current_ant_nest_id") %]
<a href="[% Catalyst.uri_for('/users/view_') _ ant_nest.treasurer_id %]">
[% END %]
[% ant_nest.treasurer_nick %]

[% IF Catalyst.check_user_roles("home_ant_$Catalyst.session.current_ant_nest_id") %]
</a>
[% END %]

</td>
</tr>

<tr>
	      <td class="property-odd">Formiche:</td><td class="value-odd">[% ant_nest.num_of_ants %]</td>
</tr>


</table>

<h2>Sede e orari di ricevimento</h2>

<p>Il capo formicaio riceve 
[% IF hq.presence.length  %]
il [% hq.presence %] 
[% ELSE %]
 senza orario (probabilmente bisogna chiedere)
[% END %]
in questo punto:</p>

[% site_to_display = hq %]
[% PROCESS view_bc_site.tt %]